.main-image {
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.main-posts{
	padding: 69px 0 69px 0;
	&__title{
		@include font-param(700, 16px, $main-grey);
		text-transform: uppercase;
		line-height: calc(22 / 16 * 100%);
		margin-bottom: 21px;
	}
	&__blocks{
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
}

.post-block {
	max-width: 48%;
	&__content{
		display: flex;
	}
	&__content img{
		width: 160px;
		height: 140px;
	}
	&__content-text{
		padding-left: 20px;
	}
	&__content-text--title{
		@include font-param(700, 16px, $main-grey);
		line-height: calc(30 / 16 * 100%);
	}
	&__content-text--subtitle{
		@include font-param(400, 12px, $ligth-grey);
		line-height: calc(20 / 16 * 100%);
	}
	&__content-text--desc {
		@include font-param(400, 14px, $medium-grey);
		line-height: calc(26 / 16 * 100%);
		padding-top: 13px;
	}
}
.post-block:nth-child(-n+2) {
	margin-bottom: 32px;
}


//INSTAGRAM
.instagram-container{
	background-color:#00000007;
	padding-top: 47px;
	padding-bottom: 49px;
}

.instagram {
	&__titles {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-bottom: 24px;
	}
	&__shots{
		@include font-param(700, 16px, $main-grey);
		text-transform: uppercase;
		line-height: 22px;
	}
	&__go-to{
		@include font-param(700, 13px, $main-grey);
		text-transform: uppercase;
		line-height: 22px;
	}
	&__galery{
		display: flex;
		justify-content: space-between;
		overflow: hidden;
	}
	
}